format_version: '1.0'

# old file name: linux-stable-90a4845-110_1a-drivers--char--ipmi--ipmi_si.ko-ldv_main0_true-unreach-label.cil.out.c
input_files: 'linux-stable-90a4845-110_1a-drivers--char--ipmi--ipmi_si.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../properties/unreach-label.prp
    expected_verdict: true
